\version "2.18.0"


\paper {
  between-system-padding = 0\mm
  markup-system-spacing = #'((basic-distance . 2))
  %system-system-spacing = #'((basic-distance . 1))
  %system-system-spacing #'basic-distance = #1
  left-margin = 1.5\cm
  line-width = 19.4\cm
  print-page-number = false
  top-margin = 5\mm
  bottom-margin = 5\mm
  %ragged-last-bottom=##f
  %system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Veșnică pomenire"
  %subtitle = "pour ma femme (1977)"
  composer =  \markup \center-column { "arm. N. Lungu" \small 
  "(1900-1993)" }
  %meter = "Allegro moderato"
  tagline=""
}

global = {
  %\key g \major
  \autoBeamOff
  %\time 3/4 
  %\partial 4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Veș -- ni -- că po -- me -- ni -- re,
  veș -- ni -- că po -- me -- ni -- re,
  veș -- ni -- că lor po -- me -- ni -- re,
}

menWords = \lyricmode {

}

sopMusic = \relative c'' {
  e2 d4 c 
  \time 2/4
  b c
  \time 4/4
  d( f) e2 d2 c4 b
  \time 2/4
  a b
  \time 4/4
  c( d) e2 a2 g4 f e( f) e d
  c2( b) c2. b4\rest  
  \bar "|."
}

altMusic = \relative c'' {
  c2 b4 a 
  \time 2/4
  gis a
  \time 4/4
  b( d) c2 b2 a4 gis
  \time 2/4
  a a
  \time 4/4
  a( b) c2 f e4 d c( d) c b a2( gis) a2. b4\rest  
}

tenorMusic = \relative c' {
  a2 gis4 a
  \time 2/4
  e e
  \time 4/4
  e2 a e e4 e 
  \time 2/4
  f e
  \time 4/4
  a( g) c2 c c4 b c( a) a gis a2( e) e2. d4\rest 
}


bassMusic = \relative c' {
  a2 gis4 a
  \time 2/4
  e e
  \time 4/4
  e2 a e e4 e 
  \time 2/4
  f e
  \time 4/4
  a( g) c,2 f g4 gis a( d,) e f e2( e) a,2. d4\rest
}


myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \global \voiceOne \sopMusic }
      \new Voice { \global \voiceTwo \altMusic }
      \addlyrics { \womenWords }
    >>
    \new Staff <<
      \clef bass
      \new Voice { \global \voiceOne \tenorMusic }
      \new Voice { \global \voiceTwo \bassMusic }
      \addlyrics { \menWords }
    >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
    \tempo 4 = 40
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \tenorMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}